Subject: Re: [bug#38178] [WIP v2] gnu: Add grass.

From: Wiktor Żelazny <[email-masked]>
Date: Tue, 24 Mar 2020 22:19:34 +0100

On Tue, Mar 24, 2020 at 10:16:31PM +0100, Wiktor Żelazny wrote:
> On Sat, Mar 21, 2020 at 09:21:23PM +0100, Marius Bakke wrote:
>
> > Did you get anywhere with this patch?  Can you rebase it on the
> > current master branch for easier testing?
>
> I abandoned it as soon as Arun Isaac posted his package definition.
> And now I see that qgis is officially in Guix. That’s nice.

Oops, sorry. I didn’t notice that you were asking about grass, not qgis.
No, I haven’t done any progress with it, either. But I can see that it’s
in gnu/packages now, as well. So I guess the issue is not relevant,
anymore.

WŻ